Ubuntu

Bugs : flex-old in Ubuntu

There are currently no open bugs.

"flex-old" versions published in Ubuntu

Trusty (2.5.4a-10ubuntu1): universe/devel
Saucy (2.5.4a-10ubuntu1): universe/devel
Quantal (2.5.4a-10ubuntu1): universe/devel
Precise (2.5.4a-10ubuntu1): universe/devel
Lucid (2.5.4a-8): main/devel